### Property

# EDataServer SourceMailComposition:drafts-folder

#### Declaration

    property drafts-folder: utf8 [ read, write, construct ]

#### Description [src]

Preferred folder for draft messages.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_composition_get_drafts_folder()`
Setter method | `e_source_mail_composition_set_drafts_folder()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no